package com.ruoyi.system.domain.projectV2.Vo;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 招商引资_情况月统计对象 zsyz_qktj（导出专用）
 * 
 * @author ruoyi
 * @date 2023-03-10
 */
public class ZsyzQktjYxxs extends BaseEntity
{
    private static final long serialVersionUID = 1L;



    /** 当月对接数 */
    @Excel(name = "当月线索数")
    private Long yxxsMonth;

    /** 本年累计数 */
    @Excel(name = "本年累计数")
    private Long yxxsYear;

    public Long getYxxsMonth() {
        return yxxsMonth;
    }

    public Long getYxxsYear() {
        return yxxsYear;
    }

    public void setYxxsMonth(Long yxxsMonth) {
        this.yxxsMonth = yxxsMonth;
    }

    public void setYxxsYear(Long yxxsYear) {
        this.yxxsYear = yxxsYear;
    }
}
